# parse-ms [![Build Status](https://travis-ci.org/sindresorhus/parse-ms.svg?branch=master)](https://travis-ci.org/sindresorhus/parse-ms)

> Parse milliseconds into an object


## Install

```sh
$ npm install --save parse-ms
```


## Usage

```js
parseMs(1337000001);
//=> { days: 15, hours: 11, minutes: 23, seconds: 20, milliseconds: 1 }
```


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
